### Hierarchy

- AudioContextInfo

## Index

### Properties

- currentTime
- sampleRate

## Properties

### Optional currentTime

currentTime: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:114

### Optional sampleRate

sampleRate: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:115

Generated using TypeDoc